Skip to main content
GET
JavaScript

Autorizações

Authorization
string
header
obrigatório

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Parâmetros de caminho

id
string
obrigatório

Addon Id

Parâmetros de consulta

locale
string

Shows the translated name, description and unit of the catalog entities in this locale. The value must be a code from GET /locales, for example fr. A field with no translation, an unknown code, or no code shows the base text.

Do not send a text from a localized response back in a create or update request. The base text then changes to the translated text.

Resposta

Retrieve a specific addon

business_id
string
obrigatório

Unique identifier for the business to which the addon belongs.

created_at
string<date-time>
obrigatório

Created time

currency
enum<string>
obrigatório

Currency of the Addon

Opções disponíveis:
AED,
ALL,
AMD,
ANG,
AOA,
ARS,
AUD,
AWG,
AZN,
BAM,
BBD,
BDT,
BGN,
BHD,
BIF,
BMD,
BND,
BOB,
BRL,
BSD,
BWP,
BYN,
BZD,
CAD,
CHF,
CLP,
CNY,
COP,
CRC,
CUP,
CVE,
CZK,
DJF,
DKK,
DOP,
DZD,
EGP,
ETB,
EUR,
FJD,
FKP,
GBP,
GEL,
GHS,
GIP,
GMD,
GNF,
GTQ,
GYD,
HKD,
HNL,
HRK,
HTG,
HUF,
IDR,
ILS,
INR,
IQD,
JMD,
JOD,
JPY,
KES,
KGS,
KHR,
KMF,
KRW,
KWD,
KYD,
KZT,
LAK,
LBP,
LKR,
LRD,
LSL,
LYD,
MAD,
MDL,
MGA,
MKD,
MMK,
MNT,
MOP,
MRU,
MUR,
MVR,
MWK,
MXN,
MYR,
MZN,
NAD,
NGN,
NIO,
NOK,
NPR,
NZD,
OMR,
PAB,
PEN,
PGK,
PHP,
PKR,
PLN,
PYG,
QAR,
RON,
RSD,
RUB,
RWF,
SAR,
SBD,
SCR,
SEK,
SGD,
SHP,
SLE,
SLL,
SOS,
SRD,
SSP,
STN,
SVC,
SZL,
THB,
TND,
TOP,
TRY,
TTD,
TWD,
TZS,
UAH,
UGX,
USD,
UYU,
UZS,
VES,
VND,
VUV,
WST,
XAF,
XCD,
XOF,
XPF,
YER,
ZAR,
ZMW
id
string
obrigatório

id of the Addon

name
string
obrigatório

Name of the Addon

price
integer<int32>
obrigatório

Amount of the addon

tax_category
enum<string>
obrigatório

Tax category applied to this Addon

Opções disponíveis:
digital_products,
saas,
e_book,
edtech,
live_tutoring
updated_at
string<date-time>
obrigatório

Updated time

description
string | null

Optional description of the Addon

image
string | null

Image of the Addon

Última modificação em 1 de abril de 2026